/*
Theme Name: Kropp Child
Theme URI: https://kropp.qodeinteractive.com
Description: A child theme of Kropp
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: kropp
Template: kropp
*/

[data-name='utm-campaign'], [data-name='utm-source'], [data-name='utm-medium']{
    display: none !important;
}

.blog .qodef-page-outer2 #qodef-page-inner img{
    max-height: 500px;
    object-fit: cover;
    object-position: center 25%;
}

.qodef-blog .qodef-blog-item .qodef-e-media-image{
    width: 100%;
}

.qodef-blog .qodef-blog-item .qodef-e-media-image a, .qodef-blog .qodef-blog-item .qodef-e-media-image img{
    max-height: 500px;
    object-fit: cover;
    object-position: center 25%;
    /* width: revert-layer; */
}

.single .qodef-blog .qodef-blog-item .qodef-e-media-image img{
    max-height: 500px;
    object-fit: cover;
    object-position: center 25%;
    width: revert-layer;
    margin: auto;
}

.qodef-blog .qodef-blog-item.post-16245 .qodef-e-media-image img{
    object-position: 10% 23%;
}

.single .qodef-blog .qodef-blog-item .qodef-e-media-image{
    width: 100%;
}

.elementor-widget-heading .elementor-heading-title{
    color: #fff !important;
}

.qodef-blog .qodef-blog-item{
    max-width: 1080px;
}

.blog #qodef-page-header{
    display: none !important;
}

.no-mostrar-titulo{
    display: none !important;
}

.blog .no-mostrar-titulo{
    display: block !important;
    background: #131619 !important;
}

.single-post img.attachment-full.size-full.wp-post-image {
    margin-top: 15%;
}

.single-post .qodef-e-info a {
    color: white !important;
}

.testimonials.elementor-widget-kropp_core_testimonials_list .qodef-testimonials-list .qodef-e-inner{
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 40px 0;
}

.testimonials.elementor-widget-kropp_core_testimonials_list .qodef-testimonials-list .qodef-e-inner .qodef-e-media-image{
    width: 30%;
    margin-bottom: 0;
}
.testimonials.elementor-widget-kropp_core_testimonials_list .qodef-testimonials-list .qodef-e-inner .qodef-e-content{
    width: 50%;
}

.testimonials.elementor-widget-kropp_core_testimonials_list .qodef-testimonials-list .qodef-grid-item:nth-child(2n) .qodef-e-inner{
    flex-direction: row-reverse;
}
.invertidos .elementor-widget-heading .elementor-heading-title{
    color: black !important;
}
.testimonials .qodef-testimonials-list .qodef-e-media-image img {
    width: auto;
    border-radius: 50%;
    aspect-ratio: 1;
    object-fit: cover;
}
.testimonials.elementor-widget-kropp_core_testimonials_list .qodef-testimonials-list .qodef-e-inner .qodef-e-content h4{
    font-size: 19px !important;
}
.testimonials.elementor-widget-kropp_core_testimonials_list .qodef-testimonials-list .qodef-e-inner .qodef-e-content h5{
    font-size: 16px !important;
}
.cosa-girar .qodef-icon-with-text.qodef--icon-pack:hover .qodef-icon-holder .qodef-icon{
    transform: rotate(90deg);
    transition: 1s;
}
.always-hovered .elementor-widget-kropp_core_portfolio_list article .qodef-e-content{
    background: rgba(0, 0, 0, 0.4) !important;
}
.always-hovered .qodef-portfolio-list.qodef-swiper-container.qodef--auto-slider.qodef--slider-loop-yes .swiper-slide{
    width: 460px !important;
}
form .qodef-info-holder {
    justify-content: space-between !important;
}
.always-hovered .qodef-e-top-holder{
    display:  none !important;
}
.resenas .ti-widget.ti-goog .ti-review-item>.ti-inner{
    height: 280px;
    border-radius: 10px !important;
}
.resenas .ti-widget.ti-goog .ti-review-item>.ti-inner .ti-stars{
    margin-bottom: 30px;
}
.masoneria-img img{
    aspect-ratio: 1;
    object-fit: cover;
}
/* Blog tuluker */
.site .qodef-blog{
    max-width: 1140px;
    margin: auto;
    display: block;
    margin-top: 50px;
}
/* .site .qodef-blog article{} */
/* .site .qodef-blog article .qodef-e-media{} */
.site .qodef-blog article .qodef-e-content .qodef-e-top-holder .qodef-e-info a:not(.entry-date){
    display: none !important;
}
.site .qodef-blog article .qodef-e-content .qodef-e-top-holder .qodef-e-info .qodef-info-separator-end{
    display: none !important;
}
@media (max-width: 576px){
    .blog .qodef-grid>.qodef-grid-inner{
        margin: 0 !important;
    }
    .blog .qodef-grid>.qodef-grid-inner>.qodef-grid-item{
        padding: 0 20px;
    }
    header#masthead .elementor-section .elementor-container{
        justify-content: space-between;
    }
}
